

REM  Copyright (c) 2018, Oracle and/or its affiliates. All rights reserved.

REM Set MW_HOME appropriately as per your installation and uncomment the following line
REM set MW_HOME=C:\mw_home

set path=%MW_HOME%\modules\org.apache.ant_1.7.1\bin;%path%
set classpath=%classpath%;%MW_HOME%\wlserver_10.3\server\lib\weblogic.jar
